html,body{
	font-family: 'Roboto', sans-serif;
	font-size:16px;
}
.header .container:before,
.header .container:after{
	display:none;
}
.prods .nav-links{
	display:flex;
	align-items:center;
	justify-content:center;
}
.ss{
	position:absolute;
	z-index:3;
	right:-16px;
	top:35px;
	display:none;
}
.search-form{
	display:flex;
}
.search_toggle{
	cursor:pointer;
}
.searchform{
	position:relative;
}
.search-form input{
	border:1px solid #000;
	border-radius:5px 0 0 5px;
	padding:5px 15px;
	width:200px;
}
.search-form input[type="submit"]{
	border-radius:0 5px 5px 0;
	border-left:0;
	background:url('../images/search.svg')no-repeat center,#fff;
	background-size:contain;
	width:60px;
	flex:none;
}
.prods .nav-links a{
	color:#fff;
}
.prods .nav-links a span{
	color:#000;
	font-size:42px;
}
.maincontent table{
	max-width:100%!important;
	width:100%!important;
	height:auto!important;
}
.pdf_files{
	display:flex;
	flex-wrap:wrap;
}
.header{
	padding:30px 0;
	position: fixed;
	z-index: 7;
	background: #fff;
	width: 100%;
	box-shadow:0 0 5px #ddd;
	top:0;
	left:0;
	height:113px;
}
body{
	padding-top:113px;
}
.header .container{
	display:flex;
	align-items:center;
	justify-content: space-between;
}
.header .lang select:focus{
	outline:none;
}
.header .lang select{
	border:0;
	text-transform:capitalize;
	font-size: 14px;
	line-height: 16px;
	color:#333;
}
.topmenu ul li a{
	color:#000;
	text-transform: uppercase;
	font-size:14px;
	text-decoration-color:#7EA6C7;
}
.topmenu ul li.current-menu-item a{
	text-decoration:underline;
	text-decoration-color:#7EA6C7;
}
.topmenu ul li{
	display:inline-block;
	margin:0 10px;
}
.topmenu ul li.menu-item-has-children{
	position:relative;
	padding-bottom:5px;
}
.topmenu ul li.menu-item-has-children ul.sub-menu{
	position:absolute;
	left:0;
	top:calc(100% - 1px);
	width:220px;
	border:1px solid #7ea6c7;
	background:#fff;
	z-index:2;
	display:none;
}
.topmenu ul li.menu-item-has-children:hover ul.sub-menu{
	display:block;
}
.topmenu ul li.menu-item-has-children ul.sub-menu li{
	margin:0;
	display:block;
}
.topmenu ul li.menu-item-has-children ul.sub-menu li.current-menu-item a,
.topmenu ul li.menu-item-has-children ul.sub-menu li a:hover{
	background:#7ea6c7;
	color:#fff;
}
.topmenu ul li.menu-item-has-children ul.sub-menu li a{
	display:block;
	font-size:12px;
	padding:10px;
	text-decoration:none;
}
.footmenu ul.sub-menu{
	display:none;
}
.devby{
	margin-top:15px;
}
.headconts .phones{
	padding-left:25px;
	 background: url(../images/bi_phone.svg)no-repeat left top;
	 margin-bottom:8px;
}
.headconts .mail{
	padding-left:25px;
	background: url(../images/fa_envelope-o.svg)no-repeat left top;
}
.headconts a{
	display:block;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.fblock{
	height:600px;
	display:flex;
	align-items:center;
	background-size:cover!important;
	margin-bottom:75px;
}
.slogan{
	color:#bebebe;
}
.slogan .bigline{
	font-weight:bold;
	font-size:92px;
	margin-bottom:15px;
}
.slogan .smline{
	font-style:italic;
	text-transform:uppercase;
	font-size: 28px;
	margin-bottom:15px;
}
.slogan{
	position:relative;
	padding-bottom: 30px;
}
.slogan:after{
	height:5px;
	width:120px;
	background:#bebebe;
	position:absolute;
	bottom:0;
	left:0;
	content:'';
	z-index: 1;
}
.maincats{
	margin-bottom:75px;
}
.maincats .heading{
	text-transform:uppercase;
	color:#7ea6c7;
	text-align:center;
	font-size:48px;
	font-weight:bold;
	margin:0 0 60px;
}
.maincats .mcat{
	text-align:center;
}
.maincats .mcat .image img{
	width:100%;
}
.maincats .mcat a{
	color:#000;
	text-transform:uppercase;
	font-size:22px;
	line-height: 32px;
}
.maincats .mcat a .name{
	margin-top:30px;
	font-weight:bold;
}
.mp_about .container{
	position:relative;
}
.mp_about .container:before{
	background:#e2dfdf;
	width:calc(100% - 30px);
	content:'';
	height:350px;
	position:absolute;
	left:-15px;
	top:0;
}
.mp_about .bgimg{
	margin-top:110px;
	padding:0;
}
.mp_about .desc_win{
	position:absolute;
	left:0;
	top:150px;
	background:#fff;
	padding:60px 30px;
	text-align:center;
}
.mp_about .desc_win .heading{
	text-transform:uppercase;
	font-size:50px;
	font-weight:bold;
	margin-bottom:50px;
}
.mp_about .desc_win .subhead{
	color:#7ea6c7;
	font-size:24px;
	font-weight:bold;
	margin-bottom:30px;
}
.mp_about .desc_win .desc{
	font-size:16px;
	line-height:24px;
}
.mp_about .container .row{
	padding-bottom:75px;
}
.partners .container{
	position:relative;
	padding-top:30px;
}
.partners .container:before{
	content:'';
	position:absolute;
	height:1px;
	background:#bfbfbf;
	width:calc(100% - 30px);
	left:15px;
	top:0;
}
.partners .container .row{
	display:flex;
	margin-left:0;
	margin-right:0;
}
.partners .container .row>.col-md-4{
	display:flex;
	align-items:center;
	background:#e2dfdf;
	padding-left:45px;
}
.partners .heading{
	font-size:50px;
	line-height:60px;
	font-weight:bold;
	text-transform:uppercase;
}
.partners .oitem a{
	padding:30px 60px;
	display:block;
	position:relative;
}
.partners .oitem a img{
	height:120px;
	margin:0 auto;
	width:auto;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.partners .oitem a:hover img{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.partners .owl-item.active .oitem a:before{
	content:'';
	position:absolute;
	height:1px;
	background:#bfbfbf;
	width:100%;
	left:15px;
	bottom:0;
}
.partners .owl-item.active .oitem a:last-child:before{
	display: none;
}
.partners{
	margin-bottom:75px;
}

.seotext{
	text-align:justify;
	font-size:16px;
	line-height:24px;
	color:#80807f;
	margin-bottom:60px;
}
.footer{
	background:#141414;
	color:#fff;
	padding:70px 0 20px;
	font-size:14px;
}
.footer a{
	color:#fff;
}
.footer .wt_h{
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: #fff;
	margin-bottom:20px;
}
.footer .conts .wt_h{
	margin-bottom: 30px;
}
.footer .pleft .wt_h{
	padding-left:45px;
	margin-bottom:30px;
}
.footer .worktime{
	padding-left:25px;
	background:url('../images/bi_clock.svg')no-repeat left top;
	padding-bottom:30px;
	font-size: 14px;
	line-height: 18px;
}
.footer .address{
	padding-left:25px;
	background:url('../images/simple-line-icons_location-pin.svg')no-repeat left top;
	font-size: 14px;
	line-height: 18px;
}
.footer .email{
	padding-left:25px;
	background:url('../images/fa_envelope-o.svg')no-repeat left top;
	padding-bottom:30px;
	font-size: 14px;
	line-height: 18px;
}
.footer .phones{
	padding-left:25px;
	background:url('../images/bi_phone.svg')no-repeat left top;
	padding-bottom:30px;
	font-size: 14px;
	line-height: 18px;
}
.footer .conts a{
	display:block;
}
.footmenu{
	padding:0;
	overflow:hidden;
}
.footmenu ul li{
	width:100%;
	margin:10px 0;
}
.footmenu ul li a{
	font-size: 14px;
	line-height: 16px;
}
.footmenu ul li a:hover{
	text-decoration:none;
}
.footer form[name="contact_us"] input::placeholder{
	color:#fff!important;
}
form[name="contact_us"] input[type='text']{
	color:#fff;
	background:none;
	display:block;
	padding: 10px 15px;
	width:100%;
	margin-bottom:5px;
	border: 1px solid #CCCCCC;
	border-radius:2px;
}
input:focus{
	outline:none;
}
.footform{
	background: none;
	border-radius: 4px;
	padding:40px 45px 30px;
}
form[name="contact_us"] input[type='text']::-webkit-input-placeholder {color:#141414;}
form[name="contact_us"] input[type='text']::-moz-placeholder          {color:#141414;}/* Firefox 19+ */
form[name="contact_us"] input[type='text']:-moz-placeholder           {color:#141414;}/* Firefox 18- */
form[name="contact_us"] input[type='text']:-ms-input-placeholder      {color:#141414;}
form[name="contact_us"] input[type='submit']{
	width:100%;
	border:0;
	color:#fff;
	text-align:center;
	padding:10px 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background: #7EA6C7;
	border-radius: 4px;
}
.breads{
	padding:15px 0 0;
}
.breads span,
.breads a{
	font-size: 14px;
	line-height: 16px;
	text-transform: capitalize;
	color: #CCCCCC;
}
.breads .breadcrumbs__current{
	color: #333333;
}
.contacts{
	padding-bottom:75px;
	font-size:18px;
	line-height:24px;
}
.contacts a{
	color:#000;
	text-decoration:none;
}
.contacts a:hover{
	text-decoration: underline;
}
.contacts strong{
	text-transform:uppercase;
	font-weight: bold;
	display:block;
	margin:30px 0 15px;
	font-size:20px;
}
.footer .row{
	align-items:center;
	display:flex;
}
form[name="contform"] .heading{
	text-align:Center;
	font-size:24px;
	font-weight:bold;
	margin:30px 0;
	text-transform:uppercase;
}
form[name="contform"] input,
form[name="contform"] textarea{
	border:1px solid #acacac;
	background:none;
	resize:none;
	width:100%;
	padding:15px;
	color:rgba(4,4,4,.5);
	margin-bottom:15px;
}
form[name="contform"] textarea{
	height:150px;
}
form[name="contform"] input[type='submit']{
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	padding:15px 45px;
	text-align: center;
	background: #7ea6c7;
	border-radius:5px;
	border:0;
	display:inline-block;
	width:auto;
}
#map{
	height:500px;
}
img{
	max-width:100%;
	height:auto;
}
.news_list .news_item{
	padding:30px 0;
	border-bottom:1px solid #e8e6e6;
	line-height:24px;
}
.news_item .title a{
	text-transform:uppercase;
	font-weight:bold;
	color:#7ea6c7;
	font-size:24px;
}
.news_item .date{
	margin-bottom:15px;
	color:#7ea6c7;
	font-size:15px;
}
.news_item .title{
	margin-bottom:10px;
}
.maincontent .fleft{
	float:left;
	margin:0 30px 30px 0;
}
.maincontent strong,
.maincontent b{
	font-weight:bold;
}
.maincontent ul,
.maincontent ol{
	margin-bottom:15px;
	padding-left: 15px;
	margin-left:15px;
}
img.aligncenter{
	display: block;
	margin:0 auto;
}
.maincontent ol li{
	list-style: decimal;
}
.maincontent h1{
	margin-bottom:15px;
	font-size: 20px;
	font-weight: bold;
}
.maincontent h2{
	margin-bottom:15px;
	font-size: 18px;
	font-weight: bold;
}
.maincontent h3{
	font-size: 16px;
	font-weight: bold;
}
.maincontent{
	font-size:16px;
	line-height:24px;
	padding-bottom:75px;
	clear:both;
}
.maincontent p{
	margin-bottom:15px;
}
.maincontent .title{
	text-transform: uppercase;
	color: #000;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 50px 0 30px;
}
.portfolio_list{
	text-align:Center;
	display:flex;
	margin-top:45px;
	flex-wrap:wrap;
}
.portfolio_list.ta .preview .name a{
	font-size:16px;
}
.portfolio_list .preview{
	border:1px solid #cbcbcb;
	height:100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.portfolio_list>.col-md-4{
	margin-bottom:30px;
}
.portfolio_list .preview .image{
	padding:30px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content:center;
}
.portfolio_list .preview .name a{
	display:block;
	font-size:16px;
	padding:15px;
  /*font-weight:bold;
    text-transform: uppercase;*/
	color:#000;
  /* background: #e8e6e6; */
}
.portfolio_list .preview .name a:hover{
	background: #7ea6c7;
    color: #fff;
}
.gallery{
	display:flex;
	flex-wrap:wrap;
}
.gallery>div{
	margin-bottom:30px;
}
.gallery .inner{
	border:1px solid #cbcbcb;
	padding:30px;
	height:100%;
	text-align:center;
}
.gallery .inner a{
	color:#000;
}
.gallery .inner .name{
	font-size:16px;
	margin-top:15px;
}
.maincontent ul{
	margin-left:15px;
}
.maincontent h3{
	margin-bottom:15px;
}
.maincontent table{
	margin-bottom:30px;
}
.pdf_files .title img{
	clear: both;
    overflow: hidden;
    display: block;
}
.maincontent table th{
    text-align: center;
    font-weight: 700;
    background-color: #e8e6e6;
    vertical-align: middle;
    border: 3px solid #e8e6e6;
	padding:5px 15px;
}
.maincontent table td{
	border:3px solid #e8e6e6;
	padding:5px 15px;
	vertical-align:middle;
}
.maincontent ul li{
	list-style: disc;
	margin-bottom: 5px;
}
.prods{
	margin-top:15px;
	padding-bottom:75px;
}
.lmenu ul li a{
	display:block;
	padding:0 15px;
	text-decoration:none;
	font-size: 13px;
	line-height: 40px;
	color: #333333;
}
.lmenu ul li a:hover{
	color:#7ea6c7;
	background:#646464;
}
.lmenu ul.submenu li a{
	background:#545454;
	color:#ffffff;
	border-bottom: 1px solid #656565;
}
.lmenu ul.submenu li a:hover{
	color:#7ea6c7;
	background:#646464;
}
.lmenu>ul>li>a{
	color:#fff;
	background: #545454;
	border-bottom: 1px solid #F9F9F9;
	text-transform: uppercase;
}
.prodlist{
	display:flex;
	flex-wrap:wrap;
}
.prodlist>div{
	margin-bottom:30px;
}
.prodlist .prod{
	padding:15px;
	border:1px solid #e8e6e6;
	position:relative;
	padding-bottom:60px;
	display:flex;
	align-items:center;
	justify-content: center;
	height:100%;
}
.prodlist .prod .info{
	position:absolute;
	background:#fff;
	bottom:0px;
	text-align:center;
	left:0px;
	width:100%;
}
.prodlist .prod .info a{
	font-size:16px;
	color:#000;
	display:block;
	padding:15px;
	text-decoration:none;
}
.prodlist .prod .info a:hover{
	background: #7EA6C7;
	color:#fff;
}
.prodlist .prod.sprod .info{
	text-align: left;
}
.prodlist .prod.sprod{
	padding-bottom:120px;
}
.prodlist .prod.sprod .info .inf{
	display:flex;
	justify-content: space-between;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #e8e6e6;
}
.prodlist .prod.sprod .info .inf .stock {
	color:#7ea6c7;
}
.prodlist .prod.sprod .info .inf .price{
	color:#fb0707;
}
.prods.catlist .prod{
	border: 0;
}
sup {
	vertical-align: baseline;
}
.popquant p,
.mainprice p{
	display: inline;
}
.prods.catlist .prod{
	padding: 14px 15px 0 15px;
}
.prodlist.newstyle .prod img,
.prods.catlist .prod img{
	vertical-align: bottom;
	filter: grayscale(100%);
	transition: all .3s ease;
}
.prodlist.newstyle .prod:hover img,
.prods.catlist .prod:hover img{
	filter: grayscale(0);
}
.prods.catlist .prod a{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	text-decoration: none;
}
.prods.catlist .prod:hover{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	box-shadow: 0px 4px 6px rgba(196, 196, 196, 0.6);
}
.prods.catlist .prod a:hover {
	color: #648FBE;
}
.prods.catlist .prod a .info{
	margin-top:20px;
	padding: 13px 15px;
	position: relative;
}
.prods.catlist .prod a .info:before{
	content: '';
	position: absolute;
	top:0;
	left: -5px;
	width: calc(100% + 10px);
	background: #C4C4C4;
	height: 1px;
}
.prods.catlist{
	padding: 0;
}

img.alignright{
	float:right;
	margin-left:15px;
}
img.alignleft{
	float:left;
	margin-right:15px;
}
.topmenu a.closemenu,
a.burger,
.moblogo{
	display:none;
}
.overall{
	background:rgba(0,0,0,.4);
	position:fixed;
	z-index:11;
	width:100%;
	height:100%;
	left:0;
	top:0;
	display:none;
}
.thanks a.closeme{
	font-size:28px;
	color:#fff;
	text-decoration:none;
	position:absolute;
	right:-25px;
	top:-25px;
	cursor:pointer;
}
.thanks{
	z-index:12;
	position:fixed;
	display:none;
	background: #fff;
	left:50%;
	top:50%;
	padding:15px;
	font-size:22px;
	line-height:32px;
	text-align: center;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.mobonly{
	display:none;
}
#qtranslate-chooser a{
	display:block;
	padding:5px;
}
#qtranslate-chooser a img{
	width:20px;

	vertical-align: bottom;
	box-shadow: 0 0 5px #bebebe;
}
#qtranslate-chooser{
	position:fixed;
	top:50%;
	margin-top:-35px;
	right:0;
	background:#fff;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 0 5px #bebebe;
	padding:10px;
}
.erpage{
	padding:120px 15px 240px;
	text-align:center;
}
.ernum{
	color:#bebebe;
	font-size:175px;
	font-weight:bold;
	margin-bottom:45px;
}
.ertext{
	font-size:32px;
	font-weight:bold;
}
form .error{
	color:red;
	margin-top:10px;
	text-align:center;
	display:none;
}
.g-recaptcha{
	display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.socmedia a{
	display:inline-block!important;
	margin-right:15px;
}
#catdesc .row{
	display:flex;
}
#catdesc .row.align-items-center{
	align-items:center;
}
#catdesc .row.justify-items-center{
	justify-content:center;
}
#catdesc .catvid{
	background:url('../images/catvid_bg.jpg')no-repeat center;
	background-size:cover;
	padding:90px 0;
	color:#fff;
}
#catdesc .catvid h3{
	font-weight: 500;
	font-size: 24px;
	line-height: 28px;
	margin-bottom:30px;
}
#catdesc .catvid p{
	font-size: 18px;
	line-height: 21px;
	margin-bottom:20px;
}
#catdesc .catvid .phones{
	padding-left:21px;
	background:url('../images/bi_phone.svg')no-repeat left top 3px;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
}
#catdesc .catvid .phones a{
	font-size: 18px;
	line-height: 21px;
	color: #FFFFFF;
}
.pin_blocks{
	padding:60px 0 70px;
}
.pin_blocks .heading{
	font-weight: 500;
	font-size: 24px;
	line-height: 18px;
	color: #333333;
	margin-bottom:10px;
}
.pin_blocks .subheading{
	font-size: 18px;
	line-height: 18px;
	color: #333333;
	margin-bottom:40px;
}
.pin_blocks .row>div>.item{
	background: #7EA6C7;
	box-shadow: 0px 0px 10px rgba(168, 204, 234, 0.7);
	border-radius: 4px;
	height:100%;
	color:#fff;
	padding:60px 10px 20px;
	margin-bottom: 20px;
}
.pin_blocks .row>div:nth-child(1)>.item{
	background:url('../images/15.svg')no-repeat left top,#7EA6C7;
}
.pin_blocks .row>div:nth-child(2)>.item{
	background:url('../images/25.svg')no-repeat left top,#7EA6C7;
}
.pin_blocks .row>div:nth-child(3)>.item{
	background:url('../images/35.svg')no-repeat left top,#7EA6C7;
}
.pin_blocks .row>div>.item .catname{
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	margin-bottom:10px;
}
.pin_blocks .row>div>.item .name{
	font-weight: 500;
	font-size: 36px;
	line-height: 42px;
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom:1px solid #fff;
}
.pin_blocks .row>div>.item .desc{
	font-size: 14px;
	line-height: 16px;
}
.price_table .heading{
	font-weight: 500;
	font-size: 24px;
	line-height: 18px;
	text-align:center;
	margin-bottom:20px;
}
.price_table table p{
	margin:0;
}
.price_table table{
	margin-bottom:40px;
	background: #FFFFFF;
	box-shadow: 0px 0px 3px rgba(51, 51, 51, 0.2);
	border-radius: 4px;
	font-size: 14px;
	line-height: 36px;
}
.price_table table td{
	border:0;
	padding:5px  15px;
}
.price_table table thead{
	background: #e8e6e6;
	border-radius: 4px;
}
.price_table table thead td{
	padding:15px;
	font-size: 18px;
	line-height: 21px;
}
.price_table table  tbody tr:hover{
	background: rgba(126, 166, 199, 0.1);
}
.cat_action{
	background:url('../images/percent.svg')no-repeat right,#7EA6C7;
	padding:20px 40px;
	background-size:auto 100%;
	border-radius: 4px;
	color:#fff;
	margin-bottom:30px;
}
.cat_action .heading{
	font-size: 18px;
	line-height: 21px;
	margin-bottom:15px;
}
.cat_action .subheading{
	font-size: 14px;
	line-height: 16px;
}
.justtext{
	font-size: 14px;
	line-height: 16px;
	color: #5F5F5F;
	margin-bottom:15px;
}
.justtext p{
	margin-bottom:15px;
}
.headname{
	background-color: #7EA6C7;
	border-radius: 4px;
	padding:16px 60px;
	color:#fff;
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	margin-bottom:20px;
}
.headname.sandclock{
	background:url('../images/sandclock.svg')no-repeat left 13px center,#7EA6C7;
}
.headname.termostat{
	background:url('../images/termostat.svg')no-repeat left 13px center,#7EA6C7;
}
.headname.chemistry{
	background:url('../images/chemistry.svg')no-repeat left 13px center,#7EA6C7;
}
.headname.catplus{
	background:url('../images/catplus.svg')no-repeat left 13px center,#7EA6C7;
}
#catdesc .faq .container{
	background:url('../images/faq.svg')no-repeat center right;
	background-size:auto 110%;
	padding:60px 15px;
}
#catdesc .faq{
	background: #7EA6C7;
	color:#fff;
}
#catdesc .faq .heading{
	font-weight: 500;
	font-size: 24px;
	line-height: 18px;
	margin-bottom:40px;
	text-align:center;
}
#catdesc .faq .item{
	padding-left:43px;
	margin-bottom:30px;
}
#catdesc .faq .item:last-child{
	margin-bottom:0;
}
#catdesc .item .question{
	font-size: 18px;
	line-height: 21px;
	margin-bottom:5px;
}
#catdesc .item .answer{
	font-size: 14px;
	line-height: 16px;
}
#catdesc .faq .item:nth-child(1){
	background:url('../images/cil_factory.svg')no-repeat left top;
}
#catdesc .faq .item:nth-child(2){
	background:url('../images/clarity_firewall-line.svg')no-repeat left top;
}
#catdesc .faq .item:nth-child(3){
	background:url('../images/clarity_blocks-group-line.svg')no-repeat left top;
}
#catdesc .faq .item:nth-child(4){
	background:url('../images/mdi_timer-sand-empty.svg')no-repeat left top;
}
#catdesc .faq .item:nth-child(5){
	background:url('../images/ant-design_fire-outlined.svg')no-repeat left top;
}
#catdesc .faq .item:nth-child(6){
	background:url('../images/carbon_delivery-truck.svg')no-repeat left top;
}
#catdesc .faq p{
	margin:0;
}
#catdesc .cta_phones{
	background:url('../images/cta_phones.jpg')no-repeat center;
	background-size:cover;
	padding:115px  0;
	color:#fff;
}
#catdesc .cta_phones .heading{
	font-weight: 300;
	font-size: 24px;
	line-height: 28px;
	margin-bottom:30px;
}
#catdesc .cta_phones .subheading{
	font-weight: 500;
	font-size: 24px;
	line-height: 28px;
	margin-bottom:15px;
}
#catdesc .cta_phones .phones{
	padding-left: 21px;
    background: url(//termoplast.com.ua/wp-content/themes/blankslate/css/../images/bi_phone.svg)no-repeat left top 3px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#catdesc .cta_phones .phones a{
	font-size: 18px;
    line-height: 21px;
    color: #fff;
}

.term-penoplast .maincontent{
	padding-bottom:0;
}
.prodlist .prod{
	flex-direction: column;
}
.prodlist.newstyle .prod{
	padding: 10px;
}
.prodlist.newstyle .prod .info{
	position: static;
	text-align: left;
	border-top: 1px solid #E8E6E6;
	padding-top: 12px;
}
.prodlist.newstyle .prod .info a{
	padding: 0;
}
.prodlist.newstyle .prod .info a:hover{
	background: none;
	color:#000;
}
.prodlist.newstyle .prod .info .name{
	margin-bottom: 7px;
}
.prodlist.newstyle .prod .info .name  a:hover {
	color: #648FBE;
}
.prodlist.newstyle .prod .info .price .mainprice{
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.prodlist.newstyle .prod .info .flexed{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 7px;
}
.prodlist.newstyle .prod .info .price .oddprice{
	font-weight: 300;
	font-size: 12px;
	line-height: 11px;
	color: #C4C4C4;
	text-decoration: line-through;
}
.prodlist.newstyle .prod{
	border: 0;
}
.prodlist.newstyle .prod:hover{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	box-shadow: 0px 4px 6px rgba(100, 143, 190, 0.25);
}
.prodlist.newstyle .prod .stock {
	font-weight: 300;
	font-size: 12px;
	line-height: 14px;
	color: #648FBE;
	opacity: 0;
}
.prodlist.newstyle .prod:hover .info .stock,
.prodlist.newstyle .prod:hover .info a.details,
.prodlist.newstyle .prod:hover .info a.cart_add{
	opacity: 1;
}
.prodlist.newstyle .prod .info a.cart_add{
	opacity: 0;
}
.prodlist.newstyle .prod .info a.details{
	background: #648FBE;
	box-shadow: 0px 0px 1px 1px rgba(196, 196, 196, 0.6);
	border-radius: 1px;
	line-height: 22px;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0 20px;
	align-items: center;
	justify-content: center;
	opacity: 0;
	display: inline-flex;
}
#prodpage{
	padding-bottom: 60px;
	margin-top: 30px;
}
#prodpage h1{
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	color: #000000;
	margin-bottom: 5px;
}
#prodpage .sku{
	margin-bottom: 40px;
	font-weight: 300;
	font-size: 12px;
	line-height: 14px;
	color: #606060;
}
.prodmini {
	display: flex;
	justify-content: center;
	align-items: center;
}
.prodmini a{
	text-decoration: none;
	border: 1px solid transparent;
	margin: 0 10px;
}
.prodgal{
	padding: 0 30px;
}
.prodgal .owl-prev{
	position: absolute;
	left: 0;
	top: 50%;
}
.prodgal .owl-next{
	position: absolute;
	right: 0;
	top: 50%;
}
.prodmini a:hover{
	border: 1px solid #648FBE;
}
.prodmini a.active{
	border: 1px solid #648FBE;
}
.prodgal .owl-dots{
	display: block;
	text-align: center;
	width: 100%;
	margin-bottom: 15px;
}
.prodgal .owl-dots .owl-dot{
	width: 3px;
	height: 3px;
	margin: 0 5px;
	background: #c4c4c4;
	border-radius: 100%;
}
.prodgal .owl-dots .owl-dot.active {
	box-shadow: 0px 0px 0px 0.5px #648FBE;
}
.buyflex{
	display: flex;
	margin-bottom: 30px;
	justify-content: space-between;
}
.buyflex .mainprice{
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 0.05em;
	color: #648FBE;
	margin-bottom: 10px;
}
.buyflex .mainprice span{
	color: #000;
}
.buyflex .stock{
	font-weight: 300;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.05em;
	color: #606060;
}
.buybut{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.buybut a.buyme{
	width: 145px;
	height: 35px;
	align-items: center;
	justify-content: center;
	display: flex;
	margin-bottom: 11px;
	background: #FFFFFF;
	border: 1px solid #648FBE;
	border-radius: 2px;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0.15em;
	color: #648FBE;
	text-transform: uppercase;
	text-decoration: none;
	cursor:pointer;
	transition: all .3s  ease;
}
.buybut a.buyme:hover{
	color:#fff;
	background:#648FBE;
}
.attributes{
	margin-bottom: 30px;
}
.attributes .item{
	margin-bottom: 2px;
	display: flex;
}
.attributes .item .name{
	background: rgba(199, 199, 199, 0.2);
	opacity: 0.7;
	width: 170px;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: #606060;
	display: flex;
	align-items: center;
	flex: none;
	padding: 10px  15px;
	margin-right: 2px;
}
.attributes .item .val select{
	width: 100%;
	height: 100%;
	border: 1px solid #EBEBEB;
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: #000000;
}
.attributes .item .val{
	width: 100%;
}
.quant{
	display: flex;
	align-items: center;
}
.quant span{
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.05em;
	color: #BDBDBD;
	margin-left: 5px;
}
.quant input{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	border-radius: 2px;
	width: 118px;
	height: 31px;
	display: inline-flex;
	align-items: center;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0.05em;
	color: #606060;
	padding: 0 7px;
}
.chars .heading,
.prod_desc .heading{
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
	color: #606060;
	margin-bottom: 15px;
}
.prod_desc{
	margin-bottom: 30px;
}
.prod_desc .oversize{
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	height: 105px;
	overflow: hidden;
}
a.getdet svg{
	margin-left: 5px;
}
a.getdet{
	display: inline-flex;
	align-items: center;
	margin-top: 15px;
	cursor: pointer;
}
.chars .item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	margin-bottom: 10px;
}
.chars .oversize{
	height: 75px;
	overflow: hidden;
}
.popcart{
	position: fixed;
	width: 508px;
	left: 50%;
	z-index: 999;
	margin-left: -254px;
	top: 50%;
	transform: translateY(-50%);
	background: #fff;
	box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.15);
	padding: 0 25px;
	max-height: 100%;
	overflow: auto;
	display: none;
}
.popcart .item{
	display: flex;
	position: relative;
}
.popcart .item img{
	width: 125px;
	flex:none;
	margin-right: 15px;
}
.popcart .heading{
	border-bottom: 1px solid #E5E5E5;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 24px 0;
	font-size: 18px;
	line-height: 18px;
	color: #000000;
	text-transform: uppercase;
}
.popcart a.closeme{
	position: absolute;
	right: 25px;
	top: 25px;
	z-index: 2;
	cursor: pointer;
}
.popcart .item{
	padding: 25px 0;
	border-bottom: 1px solid #E5E5E5;
	align-items: center;
}
.popcart .item .name{
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}
.popcart .item .sku{
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	color: #606060;
	margin-bottom: 20px;
}
.popquant>div{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.05em;
	color: #AEAEAE;
}
.popquant input{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	border-radius: 2px;
	width: 120px;
	padding: 6px;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: #606060;
}
.popcart .prod_sum{
	margin-left: auto;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.05em;
	color: #000000;
}
.popcart .total{
	padding: 18px 0;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.popcart .total .tot{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.05em;
	color: #AEAEAE;
	padding-left: 50px;
}
.popcart .total .val{
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.popcart .buts{
	padding: 27px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.popcart .buts a.continue{
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: #AEAEAE;
	cursor: pointer;
}
.popcart .buts a.checkout:hover{
	background: #fff;
	color: #86A6C4;
}
.popcart .buts a.checkout{
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	padding: 15px 18px;
	background: #86A6C4;
	border: 1px solid #86A6C4;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.25);
	border-radius: 1px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .3s ease;
}
a.delitem{
	position: absolute;
	right: 0;
	top: 25px;
	color:red!important;
	font-size: 20px;
	z-index: 99;
	cursor: pointer;
}
#checkout form{
	margin-top: 30px;
	background: #FFFFFF;
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.25);
	padding: 30px;
	margin-bottom: 60px;
}
#checkout form .heading{
	font-weight: 500;
	font-size: 24px;
	line-height: 24px;
	color: #606060;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #E5E5E5;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#checkout form .order .name{
	font-size: 18px;
	font-weight: 500;
	line-height: 20px;
	color: #000000;
	margin-bottom: 15px;
	text-align: left;
	text-transform: uppercase;
}
a.topcart{
	position: fixed;
	right: 0;
	text-decoration: none;
	cursor: pointer;
	top: 150px;
	z-index: 9;
	background: #fff;
	box-shadow: 0 0 5px;
	padding: 10px;
	border-radius: 5px 0 0 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#checkout form .check_cart{
	background: #FFFFFF;
	box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.25);
	padding: 10px;
}
#checkout form .check_cart .items .item:last-child{
	border-bottom: 0;
	padding-bottom: 5px;
}
#checkout form .check_cart .items .item{
	display: flex;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px solid #E5E5E5;
}
#checkout form .check_cart .items .item img{
	width: 80px;
	margin-right: 10px;
}
#checkout form .order .prodinfo .name{
	font-size: 14px;
}
#checkout form .check_cart .items .item .prod_sum{
	margin-left: auto;
	font-weight: 500;
	font-size: 14px;
}
#checkout form .check_cart .items .item .popquant{
	display: flex;
	align-items: center;
}
#checkout form .check_cart .items .item .popquant strong{
	font-weight: 500;
}
#checkout form .check_cart .items .item .popquant div{
	margin-right: 10px;
}
#checkout form .order .total{
	display: flex;
	align-items: center;
	padding: 30px 0 15px;
	border-bottom: 1px solid #E5E5E5;
	justify-content: space-between;
}
#checkout form .order .total .tot{
	font-size: 14px;
	line-height: 14px;
	color: #AEAEAE;
	padding-left: 15px;
}
#checkout form .order .total .val {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	color: #000000;
}
#checkout form .mt{
	margin-top: 35px;
}
#checkout form label{
	display: block;
	font-size: 16px;
	line-height: 18px;
	color: #606060;
	margin-bottom: 5px;
}
#checkout form textarea,
#checkout form input[type="email"],
#checkout form input[type="text"]{
	display: block;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #C4C4C4;
	padding: 13px;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	max-width: 100%;
}
#checkout form textarea{
	resize: none;
	height: 120px;
}
#checkout form .inp{
	margin-bottom: 20px;
}
#checkout form input[type="radio"]{
	display: none;
}
#checkout form input[type="radio"]+label{
	position: relative;
	margin-bottom: 13px;
	padding-left: 30px;
	border-radius:100%;
}
#checkout form input[type="radio"]+label:before{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	left: 0;
	top: -1px;
	box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.25);
}
#checkout form input[type="radio"]:checked+label:before{
	box-shadow: inset 0px 0px 0px 6px #7ea6c7;
}
#checkout form .r_name{
	margin-top: 40px;
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	color: #606060;
}
#checkout form input[type="submit"]{
	background: #86A6C4;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.25);
	border-radius: 1px;
	padding: 18px 0;
	width: 100%;
	display: block;
	font-weight: 900;
	font-size: 20px;
	line-height: 22px;
	color: #FFFFFF;
	text-transform: uppercase;
	border: 1px solid #86A6C4;
	cursor: pointer;
	transition: all .3s ease;
}
#checkout form .links{
	margin-top: 30px;
}
#checkout form .links>div{
	margin-bottom: 10px;
}
#checkout form .links a{
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	text-decoration-line: underline;
	color: #606060;
	cursor: pointer;
}
#checkout form .links a:hover{
	text-decoration: none;
}
#checkout form input[type="submit"]:hover{
	color:#86A6C4;
	background: #fff;
}
.checkout_thanks{
	text-align: center;
	padding: 150px 0;
	font-weight: 500;
	font-size: 30px;
	line-height: 35px;
	color: #606060;
}
.checkout_thanks img{
	margin-bottom: 30px;
}
.checkout_thanks h1{
	font-size: 40px;
	margin-bottom: 15px;
}
.checkout_thanks a{
	display: inline-block;
	margin-top: 30px;
	font-weight: 500;
	font-size: 18px;
	line-height: 20px;
	text-decoration-line: underline;
	color: #AEAEAE;
}
.poptext{
	position: fixed;
	z-index: 999;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	top: 50%;
	display: none;
	padding: 70px;
	transform: translateY(-50%);
	background: #fff;
	box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.15);
}
.poptext a.closeme{
	cursor: pointer;
	position: absolute;
	right: 30px;
	top: 30px;
}
.poptext .heading{
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	color: #000000;
	margin-bottom: 45px;
}
.poptext .desc{
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.col-md-9 .container{
	width: 100%;
}
.erase{
	text-align: center;
	padding-top: 15px;
}
.erase a{
	cursor: pointer;
	color:#AEAEAE!important;
}
.lmenu{
	
}
.lmenu ul.submenu li{
	position:relative;
}
.lmenu ul.submenu li:hover>ul.sub-menu{
	display:block;
}
.lmenu ul.sub-menu{
	position:absolute;
	display:none;
	left:100%;
	top:0;
	z-index:2;
	width:auto;
	white-space:nowrap;
}
.lmenu ul.sub-menu li a{
	background:#3f3e3e;
	color:#cdcdcd;
}



@media (max-width: 1200px){
	.partners .heading {
		font-size: 36px;
		line-height: 46px;
	}
}
@media (max-width: 992px) {
	a.topcart{
		z-index: 8;
		top: 70px;
		padding: 5px 10px;
		box-shadow: none;
	}
	.popcart{
		width: 100%;
		left: 0;
		margin-left: 0;
		top: 0;
		height: 100%;
		transform: none;
	}
	#checkout form .check_cart .items .item,
	.popcart .item{
		flex-wrap: wrap;
	}
	#checkout form .check_cart .items .item .prod_sum{
		margin-left: 0;
		display: block;
		width: 100%;
		margin-top: 10px;
		text-align: center;
	}
	.checkout_thanks{
		padding: 30px 0;
	}
	#checkout form{
		padding: 15px  10px;
	}
	.prodmini{
		margin-bottom: 30px;
	}
	.prodlist.newstyle .prod{
		background: #FFFFFF;
		border: 1px solid #E5E5E5;
		box-sizing: border-box;
		box-shadow: 0px 4px 6px rgba(100, 143, 190, 0.25);
	}
	.prodlist.newstyle .prod .info .stock, .prodlist.newstyle .prod .info a.details, .prodlist.newstyle .prod .info a.cart_add{
		opacity: 1;
	}
	.popcart .buts{
		flex-direction: column;
	}
	.popcart .buts a.checkout{
		margin-top: 15px;
	}
	.price_table table{
		overflow:auto;
		display:block;
	}
	.price_table table tr{
		display:flex;
	}
	.price_table table td{
		width:150px;
		display:block;
	}
	.footer .row,
	#catdesc .row{
		display:block;
	}
	.footform{
		margin-top:15px;
	}
	#catdesc .catvid{
		padding:30px 0;
	}
	.topmenu ul li.menu-item-has-children:hover ul.sub-menu,
	.topmenu ul li.menu-item-has-children ul.sub-menu{
		display:none!important;
	}
	.mobonly{
		display:block;
	}
	.headconts{
		display:none;
	}
	.mobonly .headconts{
		display:block;
		border-top:1px solid #fff;
		text-align:center;
		padding:30px 0;
	}
	.mobonly .headconts a{
		color:#fff;
		font-size:20px;
		line-height: 30px;
	}
	.logo{
		padding-right: 30px;
	}
	.prodlist{
		display:block;
	}
	.partners .container .row{
		display:block;
	}
	.fblock{
		height:350px;
	}
	.slogan .bigline{
		font-size:52px;
	}
	.slogan .smline{
		font-size:20px;
	}
	.topmenu{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		overflow:auto;
		padding-top:60px;
		background:#141414;
		z-index:9;
		display:none;
	}
	.topmenu ul li{
		margin:0;
		display: block;
	}
	.topmenu ul li a{
		display:block;
		font-size:20px;
		text-align: center;
		color:#fff;
		border-top:1px solid #fff;
		padding:25px 0;
		font-weight: bold;
	}
	.fblock{
		margin-bottom:30px;
	}
	.maincats .heading{
		font-size:28px;
		line-height:32px;
		margin-bottom:15px;
	}
	.maincats .mcat a .name{
		margin-top:10px;
	}
	.maincats .mcat{
		margin-bottom:30px;
	}
	.maincats .mcat a {
		font-size: 18px;
		line-height: 24px;
	}
	.mp_about .container:before{
		display:none;
	}
	.maincats{
		margin-bottom:30px;
	}
	.mp_about .bgimg{
		margin-top:0;
	}
	.mp_about .desc_win{
		position:static;
		padding:30px 15px;
	}
	.mp_about .desc_win .heading{
		font-size:32px;
		margin-bottom:15px;
	}
	.partners .heading{
		text-align:center;
		font-size:32px;
	}
	.partners .oitem a{
		padding:10px;
	}
	.partners .container .row>.col-md-8{
		padding:0;
	}
	.partners .container .row>.col-md-4{
		padding-left:15px;
	}
	.mp_about .container .row{
		padding-bottom:30px;
	}
	.seotext,
	.partners{
		margin-bottom:30px;
	}
	a.burger{
		cursor:pointer;
	}
	.topmenu a.closemenu,
	a.burger{
		display:block;
	}
	.topmenu a.closemenu{
		position: absolute;
		width: 30px;
		right: 15px;
		top: 15px;
	}
	.lmenu{
		display: none;
	}
	.portfolio_list{
		display: block;
	}
	.portfolio_list .preview{
		margin-bottom:30px;
	}
	.maincontent table th, .maincontent table td{
		padding:5px;
		font-size:10px;
		word-break:break-all;
	}
	.breadcrumbs{
		line-height:22px;
	}
	.maincontent .fleft{
		float: none;
		margin:0;
	}
	.maincontent .fleft img{
		width:100%;
	}
	#qtranslate-chooser{
		padding:5px;
		margin-top:0;
		top:auto;
		bottom:0;
		border-radius:10px 0 0 0 ;
		z-index: 7;
	}
	.partners .oitem a{
		height:120px;
		display:flex;
		align-items:center;
		juxtify-content:center;
	}
	.partners .oitem a img{
		height:auto;
		width:auto;
	}
}

	
/*Pulse button*/
.pulse-button {
  position: fixed;
  bottom:30px;
  right:30px;
  display: block;
  width: 100px;
  height: 100px;
  font-size: 1em;
  font-weight: bold;
  font-family: 'Arial', sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 100px;
  letter-spacing: 2px;
  color: white;
  border: none;
  border-radius: 50%;
/* background: #f00; */
  background:#7ea6c7;
  cursor: pointer;
/* box-shadow: 0 0 0 0 #f00; */
  box-shadow: 0 0 0 0 #7ea6c7;
  animation: pulse 1.5s infinite;
  z-index:2;
}
.pulse-button:hover {
  animation: none;
}

@keyframes pulse {
  0% {
    transform:scale(.9);
  }
  70% {
    transform:scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
    100% {
    transform:scale(.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}


@media (max-width: 425px)
{
	.pulse-button {
		width: 60px;
		height: 60px;
		line-height: 50px;
		letter-spacing: 1px;
		animation: none;
		font-size: 13px;
		font-weight: 600;}
}

/* Apple */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)
{	
	.pulse-button {
		width: 60px;
		height: 60px;
		line-height: 50px;
		animation: none;
		font-weight: 600;}
}
/* Apple */

@media (min-width: 992px)
{
	.modal-dialog {
		width:800px;
		margin:30px auto}
}

@media (min-width: 1200px)
{
	.modal-dialog {
		width:1000px;
		margin:30px auto}
}
/* -------------------------------------
  youtube lazy-load
------------------------------------- */
.wrapper-youtube {
	max-width: 780px;
	margin: 15px auto;
	padding: 0 20px;
}
.youtube1 {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube1 img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube1 .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube1 .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube1 img,
.youtube1 .play-button {
    cursor: pointer;
}
.youtube1 img,
.youtube1 iframe,
.youtube1 .play-button,
.youtube1 .play-button:before {
    position: absolute;
}
.youtube1 .play-button,
.youtube1 .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube1 iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
/* -------------------------------------
  youtube lazy-load  end
------------------------------------- */
.item a {
    color: #fff;
}
.pin_blocks .row>div:nth-child(1)>.item:hover{
	background: url(//termoplast.com.ua/wp-content/themes/blankslate/css/../images/15.svg)no-repeat left top,#679ecc;
}
.pin_blocks .row>div:nth-child(2)>.item:hover{
	background: url(//termoplast.com.ua/wp-content/themes/blankslate/css/../images/25.svg)no-repeat left top,#679ecc;
}
.pin_blocks .row>div:nth-child(3)>.item:hover{
	background: url(//termoplast.com.ua/wp-content/themes/blankslate/css/../images/35.svg)no-repeat left top,#679ecc;
}
.maincontent .container .zagolovok h2{
	font-size: 18px;
	margin-bottom: 0px;
}
.sertif
{
	display:flex;
	align-items:center;
	flex-direction:column;
}
/* -------------------------------------
  Горизонт.скрол для больших таблиц
------------------------------------- */
.big-table {
	overflow: auto;
	position: relative;
}
.big-table table {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	overflow-x: scroll;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.scroll-right:after {
	content: '';
	display: block;
	width: 15px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 500;
	background: radial-gradient(ellipse at right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 15px 100%;
	background-position: 100% 0%;
}
.scroll-left:before {
	content: '';
	display: block;
	width: 15px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 500;
	background: radial-gradient(ellipse at left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 15px 100%;
}
/* --------------*/
.alfaplex_zagolovok{
	background:url('../images/alfaplex_2.svg')no-repeat right,#7EA6C7;
	padding:20px 40px;
	background-size:auto 100%;
	border-radius: 4px;
	color:#fff;
	margin-bottom:50px;
}
.carbon_zagolovok{
	background:url('../images/CARBON ECO.svg')no-repeat right,#7EA6C7;
	padding:20px 40px;
	background-size:auto 100%;
	border-radius: 4px;
	color:#fff;
	margin-bottom:50px;
}
.xps_zagolovok{
	background:url('../images/XPS.svg')no-repeat right,#7EA6C7;
	padding:20px 40px;
	background-size:auto 100%;
	border-radius: 4px;
	color:#fff;
	margin-bottom:50px;
}
/*Blue button*/
.bluebutton{
	width:50%;
	border:0;
	color:#fff;
	text-align:center;
	padding:10px 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background: #7EA6C7;
	border-radius: 4px;
}

i, em {
font-style: italic;
}